# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = npm
pkgbase = npm
xdata = pkgtype=pkg
pkgver = 12.0.2-1
pkgdesc = JavaScript package manager
url = https://www.npmjs.com
builddate = 1785684577
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 9848661
arch = any
license = Artistic-2.0
depend = node-gyp
depend = nodejs>=20.17.0
depend = nodejs-nopt
depend = semver
optdepend = git: for dependencies using Git URL's
makedepend = git
makedepend = jq
